@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
  font-family: "Noto Sans Japanese", sans-serif !important;
}


body, #wrapper{
   display:flex;
   flex-direction: column;
   min-height: 100vh;
}

div.agreement {
  width: 100%;
  height: 394px;
  overflow: auto;
  border: 1px solid;
  border-color: #CCCCCC;
}

.top-margin-60 {
  margin-top: 40px;
}

.top-margin-30 {
  margin-top: 15px;
}

footer {
  height: 80px;
  margin-top:auto;
  background: linear-gradient(-90deg, #008EEE, #004386);
}

.vertical-center {
  line-height: 80px;
}

.old-dl {
  font-weight: bold;
  color: #666666;
}

a.link {
  font-weight: bold;
  color: #0381DC;
  text-decoration: underline;
}

.scr {
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
}

.scr h2 {
  text-align: center
}

ol ol {
  list-style-type: lower-roman;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

ol ol li {
  text-indent: 0;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

ol.roman {
  list-style-type: lower-roman;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

ol.num {
  list-style-type: decimal;
  margin-left: 10px;
  font-size: 12px;
  line-height: 18px;
}

ol.roman li {
  text-indent: 0;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

ol.num li {
  text-indent: 0;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

ol.none {
  list-style-type: none;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

li.none {
  text-indent: -1em;
  margin-left: 30px;
  font-size: 12px;
  line-height: 18px;
}

p {
  font-size: 12px;
}

p.right {
  text-align: right;
  margin-right: 10px;
}

.bottom-margin{
  margin-bottom: 70px;
}

.right-margin{
  margin-right: 12px;
}